### org.jfree.layouting.util

# Class LocaleUtility

- `java.lang.Object`
- - `org.jfree.layouting.util.LocaleUtility`

`public class LocaleUtility`
`extends java.lang.Object`

Creation-Date: 17.04.2006, 12:49:46

Author:
  Thomas Morgner

  ## Method Summary

  `static Locale`

  `createLocale(String locale)`

## Method Details

### createLocale

    public static Locale createLocale(String locale)